Subject: WebDAV project

From: "Elliott" <[email-masked]>
Date: Tue, 7 Sep 2004 21:44:57 +0100

Dear List,

I am final year student about to embark on my final year project. I recently 
came into contact with WebDAV through an evaluation copy of SuSE Open 
Exchange 4.1. I would like to learn more and if possible integrate WebDAV 
into my final year project. I am trying to find a project title that will 
solve a practical problem with a view to building some application or 
product.

I had hoped that I would find an unfinished project within the WebDAV 
project or possibly some one has an idea to utlise WebDAV to solve a problem 
and they would like some input from an enthusiastic student.

Any suggestions would be greatly appreciated.

Yours hopefully

Elliott Chandler